




/*
     FILE ARCHIVED ON 21:38:46 Ara 26, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:25:42 Oca 8, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
@charset "utf-8";
/* CSS Document */


body {
	z-index: 0;
	margin: 0;
	padding: 0;
	font-size: 12px;
	/*background-color:#282828;*/
	background-image:url(images/bg_1.jpg);
	color: #E0C286;
	width: 100%;
	height: 100%;
	overflow: hidden;
	letter-spacing:0.1em;
}
.clear {
	clear: both;
}
a:link {
	color: #E0C286;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #E0C286;
}
a:active {
	text-decoration: none;
	color: #E0C286;
}

@font-face {
    font-family: 'futuralightregular';
    src: url('font/futul-webfont.eot');
    src: url('font/futul-webfont.eot') format('embedded-opentype'),
         url('font/futul-webfont.woff') format('woff'),
         url('font/futul-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


.cizgi {
	width: 100%;
	height: 1200px;
	background-image: url(images/raster.png);
	background-repeat: repeat;
	position: absolute;
}
/*SİTE GENEL*/

.kapsar {
	width: 100%;
	height: 100%;
	margin-bottom: auto;
	margin-left: auto;
	margin-right: auto;
}
.savana_logo_container {
	width: 141px;
	height: 75px;
	margin-top: 130px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.savana_logo {
	background-image:url(images/savana_logo.png);
	width: 141px;
	height: 75px;
	display: none;
}
.orta_container { /*çizgileri ve transparan boxu kapsar*/
	width: 100%;
	margin-top: 21px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	cursor:pointer;
}

.content_intro { /*introdaki transparan kutu*/
	width: 100%;
	height: 247px;
	/*background-image: url(images/transparent_bg.png);*/
	position: relative;
}

.content_box { /*transparan kutu*/
	width: 100%;
	height: 347px;
	background-image: url(images/transparent_bg.png);
	position: relative;
}
.main_lines {
	min-width: 650px;
	height: 1px;
	background-image: url(images/linee.png);
	background-position: center bottom;
	background-repeat: repeat-x;
}
/*MENÜ*/
.menu {
	height: 190px;
	width: 125px;
	margin: auto;
	padding-top: 70px;
	position: relative;
}

.menuintro {
	height: 190px;
	width: 300px;
	margin: auto;
	padding-top: 110px;
	position: relative;
}


.menu .button {
	font-size: 18px;
    font-family: 'futuralightregular';
	text-align: center;
	padding: 10px;/*background: -webkit-gradient(linear, left top, left bottom, from(#E0C286), to(#E0C286));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;*/
  display:block;
}

.menu .button:active {
	color:#f5dba7;
		font-size: 18px;
    font-family: 'futuralightregular';
	text-align: center;
	padding: 10px;
	 display:block;

}
	
.menu .circle {
	width: 55px;
	height: 7px;
	background-image: url(images/menu_circle.png);
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 5px;
}
.menuyedon {
	font-family: 'futuralightregular';
	font-size: 11px;
	width: 100%;
	height: 57px;
	text-align: center;
	background-image: url(images/menu_circle.png);
	background-position: center 24px;
	background-repeat: no-repeat;
	cursor: pointer;
}

.menuyedon:active {
	color:#f5dba7;}

.urunedon {
	margin-top:47px;
	font-family: 'futuralightregular';
	font-size: 11px;
	width: 100%;
	height: 30px;
	padding-top:10px;
	text-align: center;
	background-image: url(images/menu_circle.png);
	background-position: center 0px;
	background-repeat: no-repeat;
	cursor: pointer;
}

.urunedon:active {
	color:#f5dba7;}


.baslik {
	font-size: 18px;
	font-family: 'futuralightregular';
	text-align: center;
	height: 40px;
}

.urunbaslik {
	font-size: 18px;
	font-family: 'futuralightregular';
	text-align: center;
	margin-top:30px;
	height: 30px;
}

.yazi {
	font-size: 15px;
	font-family: 'futuralightregular';
	text-align: center;
}
/*Footer*/

.footer_container {
		font-family: 'futuralightregular';

	width: 100%;
	height: 79px;
}
.footer_container .tel {
	font-size: 11px;
	text-align: center;
	height: 12px;
	margin-top: 10px;
	margin-bottom: 12px;
}
 #volume-tr
	{
	font-size: 11px;
	text-align: center;
	height: 12px;
	margin-top: 15px;
	display:none;	
}
 #volume-eng {
	font-size: 11px;
	text-align: center;
	height: 12px;
	margin-top: 15px;
	display:none;	
}

.footer_container .copyr {
	font-size: 11px;
	text-align: center;
	height: 12px;
	margin-top: 28px;
	display:block;
}
#savana_btn, #urunler_btn, #referans_btn, #iletisim_btn {
	cursor: pointer;
}

#savana_btn_eng, #urunler_btn_eng, #referans_btn_eng, #iletisim_btn_eng {
	cursor: pointer;
}
/*spreads*/


#spread_top { /*tüm spreadları kapsar*/
	width: 650px;
	height: 321px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 26px;
	padding-bottom: 20px;
	overflow: hidden;
	position: relative;
}

#spread_intro{
	width: 650px;
	height: 247px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	left: 50%;
	margin-left: -325px;
	position: absolute;
}



#spread_menu {
	width: 650px;
	height: 347px;
	margin-left: auto;
	margin-right: auto;
	display: none;
	left: 50%;
	margin-left: -325px;
	position: absolute;
}
#spread_menu_eng {
	width: 650px;
	height: 347px;
	margin-left: auto;
	margin-right: auto;
	display: none;
	left: 50%;
	margin-left: -325px;
	position: absolute;
}


#spread_savana {
	width: 650px;
	height: 321px;
	padding-top: 26px;
	display: none;
	left: 50%;
	margin-left: -325px	;
	position: absolute;
}
#spread_savana_eng {
	width: 650px;
	height: 321px;
	padding-top: 26px;
	display: none;
	left: 50%;
	margin-left: -325px
	;
	position: absolute;
}


#spread_urunler {
	width: 650px;
	height: 321px;
	padding-top: 26px;
	display: none;
	left: 50%;
	margin-left: -325px;
	position: absolute;
}
#spread_urunler_eng {
	width: 650px;
	height: 321px;
	padding-top: 26px;
	display: none;
	left: 50%;
	margin-left: -325px;
	position: absolute;
}


#spread_mermer {
	width: 650px;
	height: 321px;
	padding-top: 26px;
	display: none;
	left: 50%;
	margin-left: -325px;
	position: absolute;
}
#spread_mermer_eng {
	width: 650px;
	height: 321px;
	padding-top: 26px;
	display: none;
	left: 50%;
	margin-left: -325px;
	position: absolute;
}


#spread_granit{
	width: 650px;
	height: 321px;
	padding-top: 26px;
	display: none;
	left: 50%;
	margin-left: -325px;
	position: absolute;
}
#spread_granit_eng {
	width: 650px;
	height: 321px;
	padding-top: 26px;
	display: none;
	left: 50%;
	margin-left: -325px;
	position: absolute;
}


#spread_onix{
	width: 650px;
	height: 321px;
	padding-top: 26px;
	display: none;
	left: 50%;
	margin-left: -325px;
	position: absolute;
}
#spread_onix_eng{
	width: 650px;
	height: 321px;
	padding-top: 26px;
	display: none;
	left: 50%;
	margin-left: -325px;
	position: absolute;
}


#spread_referanslar {
	width: 650px;
	height: 321px;
	padding-top: 26px;
	display: none;
	left: 50%;
	margin-left: -325px;
	position: absolute;
}
#spread_referanslar_eng {
	width: 650px;
	height: 321px;
	padding-top: 26px;
	display: none;
	left: 50%;
	margin-left: -325px;
	position: absolute;
}


#spread_iletisim {
	width: 650px;
	height: 321px;
	padding-top: 26px;
	display: none;
	left: 50%;
	margin-left: -325px;
	position: absolute;
}
#spread_iletisim_eng {
	width: 650px;
	height: 321px;
	padding-top: 26px;
	display: none;
	left: 50%;
	margin-left: -325px;
	position: absolute;
}

/*MERMERLER KATEGORİ*/

.mermersayfa1 { /*bej*/
	display:block;
	}
.mermersayfa2 { /*beyaz*/
	display:none;
}
.mermersayfa3 { /*gri*/
	display:none;
}
.mermersayfa4 { /*kahverengi*/
	display:none;
}
.mermersayfa5 { /*siyah*/
	display:none;
}
.mermersayfa6 { /*yeşil*/
	display:none;
}

/*REFERANSLAR SAYFA*/

.refsayfa1 {
	display:block;
	}
.refsayfa2 { 
	display:none;
}

	
.genelgeri {
	float:left;
	width:8px;
	height:19px;
	background-image:url(images/genel_geri.png);}

.genelileri {
	float:right;
	width:8px;
	height:19px;
	background-image:url(images/genel_ileri.png);}
	
.genelileri, .genelgeri {
	margin-top:48px;
	cursor:pointer;}

.genelileri:hover {
	background-image:url(images/genel_ileri_over.png);}
	
.genelgeri:hover {
	background-image:url(images/genel_geri_over.png);}

.cinstext {
		text-align:center;
		font-family: 'futuralightregular';
		font-size:16px;
		width:500;
}
	
	
/*intro*/
.introcan {
	height: 275px;
}
.intro_orta_container { /*çizgileri ve transparan boxu kapsar*/
	width: 100%;
	height: 351px;
	margin-top: 21px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}
.intro_content_box {
	width: 100%;
	height: 247px;
	background-image: url(images/transparent_bg.png);
}
.intro_kapsa {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 58px;
	margin-bottom: 0px;
}
.tr_eng {
	float: left;
	font-size: 18px;
	font-family: 'futuralightregular';
	padding-left: 10px;
	padding-right: 10px;
	display: block;
	cursor:pointer;
	z-index:999;
}
.tr_eng a:active {
		color:#f5dba7;
}
.lang_circle {
	background-image: url(images/intro_circle.png);
	width: 5px;
	height: 52px;
	float: left;
	margin-top: -15px;
}
#lighto {
	background-image: url(images/lighto.png);
	width: 80px;
	height: 80px;
	position: absolute;
	left: 270px;
	top: -93px;
	display: none;
	-webkit-animation-name: rotate;
	-webkit-animation-duration: 12s;
	-webkit-animation-iteration-count: infinite;
	-webkit-transition-timing-function: ease-in;
}
.light1 {
	background-image: url(images/light.png);
	width: 49px;
	height: 56px;
	position: absolute;
	left: 38px;
	top: 92px;
	display: none;
	-webkit-animation-name: rotate;
	-webkit-animation-duration: 10s;
	-webkit-animation-iteration-count: infinite;
	-webkit-transition-timing-function: linear;
}
.light2 {
	background-image: url(images/light.png);
	width: 49px;
	height: 56px;
	position: absolute;
	left: 38px;
	top: 151px;
	display: none;
	-webkit-animation-name: rotate;
	-webkit-animation-duration: 10s;
	-webkit-animation-iteration-count: infinite;
	-webkit-transition-timing-function: linear;
}
.light3 {
	background-image: url(images/light.png);
	width: 49px;
	height: 56px;
	position: absolute;
	left: 38px;
	top: 210px;
	display: none;
	-webkit-animation-name: rotate;
	-webkit-animation-duration: 10s;
	-webkit-animation-iteration-count: infinite;
	-webkit-transition-timing-function: linear;
}
.light4 {
	background-image: url(images/minilight.png);
	z-index: 800;
	width: 35px;
	height: 35px;
	position: absolute;
	left: 132px;
	top: 161px;
	display: block;
	-webkit-animation-name: rotate;
	-webkit-animation-duration: 10s;
	-webkit-animation-iteration-count: infinite;
	-webkit-transition-timing-function: linear;
}
 @-webkit-keyframes rotate {
 from {
 -webkit-transform: rotate(0deg);
}
to {
	-webkit-transform: rotate(360deg);
}
}




.display {
	display: block;
}
.sel {
	display: block;
	width: 80px;
	margin-left: auto;
	margin-right: auto;
}
.yatay_line {
	background-image: url(images/yatay_line.png);
	width: 197px;
	height: 7px;
	margin-top: 13px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}
.savana_img {
	width: 207px;
	height: 47px;
	background-image: url(images/savana_img.png);
	margin-top: 23px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	position:relative;
}

.frame1 {
	border: 2px solid #E0C286;
	width: 57px;
	height: 42px;
	z-index: 1;
	position: absolute;
	left: 48px;
	top: 3px;
	transform: rotate(-4deg);
	-ms-transform: rotate(-4deg); /* IE 9 */
	-moz-transform: rotate(-4deg); /* Firefox */
	-webkit-transform: rotate(-4deg); /* Safari and Chrome */
	-o-transform: rotate(-4deg); /* Opera */
}

.frame1_big {
	background-image: url(images/frame4big.jpg);
	border: 2px solid #E0C286;
	width: 700px;
	height: 346px;
	z-index: 3;
	position: absolute;
	left: -28px;
	top: -100px;
	display:none;
	-moz-box-shadow: 0px 0px 44px #000000;
	-webkit-box-shadow: 0px 0px 44px #000000;
	box-shadow: 0px 0px 44px #000000;
}

.frame2 {
	border: 2px solid #E0C286;
	width: 57px;
	height: 42px;
	z-index: 3;
	position: absolute;
	left: 74px;
	top: 6px;
}

.frame2_big {
	background-image: url(images/frame2big.jpg);
	border: 2px solid #E0C286;
	width: 700px;
	height: 346px;
	z-index: 3;
	position: absolute;
	left: -28px;
	top: -100px;
	display:none;
	-moz-box-shadow: 0px 0px 44px #000000;
	-webkit-box-shadow: 0px 0px 44px #000000;
	box-shadow: 0px 0px 44px #000000;
}



.frame3 {
	border: 2px solid #E0C286;
	width: 57px;
	height: 42px;
	z-index: 2;
	position: absolute;
	left: 104px;
	top: 4px;
	transform: rotate(4deg);
	-ms-transform: rotate(4deg); /* IE 9 */
	-moz-transform: rotate(4deg); /* Firefox */
	-webkit-transform: rotate(4deg); /* Safari and Chrome */
	-o-transform: rotate(4deg); /* Opera */
}

.frame3_big {
	background-image: url(images/frame3big.jpg);
	border: 2px solid #E0C286;
	width: 700px;
	height: 346px;
	z-index: 3;
	position: absolute;
	left: -28px;
	top: -100px;
	display:none;
	-moz-box-shadow: 0px 0px 44px #000000;
	-webkit-box-shadow: 0px 0px 44px #000000;
	box-shadow: 0px 0px 44px #000000;
}

.frame4 {
	border: 2px solid #E0C286;
	width: 57px;
	height: 42px;
	z-index: 2;
	position: absolute;
	left: 152px;
	top: 3px;
	transform: rotate(4deg);
	-ms-transform: rotate(4deg); /* IE 9 */
	-moz-transform: rotate(4deg); /* Firefox */
	-webkit-transform: rotate(4deg); /* Safari and Chrome */
	-o-transform: rotate(4deg); /* Opera */
}

.frame4_big {
	background-image: url(images/frame2big.jpg);
	border: 2px solid #E0C286;
	width: 700px;
	height: 346px;
	z-index: 3;
	position: absolute;
	left: -28px;
	top: -100px;
	display:none;
	-moz-box-shadow: 0px 0px 44px #000000;
	-webkit-box-shadow: 0px 0px 44px #000000;
	box-shadow: 0px 0px 44px #000000;
}

.frame5 {
	border: 2px solid #E0C286;
	width: 57px;
	height: 42px;
	z-index: 1;
	position: absolute;
	left: 1px;
	top: 3px;
	transform: rotate(-4deg);
	-ms-transform: rotate(-4deg); /* IE 9 */
	-moz-transform: rotate(-4deg); /* Firefox */
	-webkit-transform: rotate(-4deg); /* Safari and Chrome */
	-o-transform: rotate(-4deg); /* Opera */
}


.frame5_big {
	background-image: url(images/frame1big.jpg);
	border: 2px solid #E0C286;
	width: 700px;
	height: 346px;
	z-index: 3;
	position: absolute;
	left: -28px;
	top: -100px;
	display:none;
	-moz-box-shadow: 0px 0px 44px #000000;
	-webkit-box-shadow: 0px 0px 44px #000000;
	box-shadow: 0px 0px 44px #000000;
}

.frame1:hover,
.frame2:hover,
.frame3:hover,
.frame4:hover,
.frame5:hover { 
	border: 2px solid #ffe9bd;
}

.frame_text {
	width:125px;
	height:40px;
	position:absolute;
	top:350px;
	left:-23px;}





/*ÜRÜNLER*/
.urun_cont {
	text-align:center;
	width: 425px;
	height: 45px;
	margin-top: 28px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	font-size: 18px;
	font-family: 'futuralightregular';
}
#mermer_btn, #granit_btn, #onix_btn {
	float:left;
	display:block;
	cursor:pointer;
}

#mermer_btn_eng, #granit_btn_eng, #onix_btn_eng {
	float:left;
	display:block;
	cursor:pointer;
}

#mermer_btn:active,
#granit_btn:active,
#onix_btn:active{
	color:#f5dba7;
	cursor:pointer;}
	
#mermer_btn_eng:active,
#granit_btn_eng:active,
#onix_btn_eng:active {
	color:#f5dba7;
	cursor:pointer;}


.gallery {
	width:592px;
	height:83px;
	margin-top:0;
	margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;}

.gallery2 {
	width:592px;
	height:83px;
	margin-top:0;
	margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;}

.gallery3 {
	width:592px;
	height:83px;
	margin-top:0;
	margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;}
	
		/* jQuery lightBox plugin - Gallery style */
	.gallery ul { list-style: none; }
	.gallery2 ul { list-style: none; }
	.gallery3 ul { list-style: none; }
	
	.gallery ul li { display: inline;
	margin-right:3px;
	 }

	.gallery2 ul li { display: inline;
	margin-right:3px;
	 }
	.gallery3 ul li { display: inline;
	margin-right:3px;
	 }

	.gallery ul img {
		left:4px;
	width:41px;
	height:31px;
	border: 2px solid #E0C286;;
	margin-bottom:15px;
	}
	
		.gallery2 ul img {
		left:4px;
	width:41px;
	height:31px;
	border: 2px solid #E0C286;;
	margin-bottom:15px;
	}

	.gallery3 ul img {
		left:4px;
	width:41px;
	height:31px;
	border: 2px solid #E0C286;
	margin-bottom:15px;
	}

	.gallery ul a:hover img {
	border: 2px solid #ffe9bd;
	  -webkit-transition: all 0.3s ease-out;  /* Safari 3.2+, Chrome */
     -moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.5–12.00 */
          transition: all 0.3s ease-out;  /* Firefox 16+, Opera 12.50+ */
  		  
}

	.gallery2 ul a:hover img {
	border: 2px solid #ffe9bd;
	  -webkit-transition: all 0.3s ease-out;  /* Safari 3.2+, Chrome */
     -moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.5–12.00 */
          transition: all 0.3s ease-out;  /* Firefox 16+, Opera 12.50+ */
  		  
}
	.gallery3 ul a:hover img {
	border: 2px solid #ffe9bd;
	  -webkit-transition: all 0.3s ease-out;  /* Safari 3.2+, Chrome */
     -moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.5–12.00 */
          transition: all 0.3s ease-out;  /* Firefox 16+, Opera 12.50+ */
  		  
}
	
	.gallery ul a:hover { color: #fff; }
	.gallery2 ul a:hover { color: #fff; }
	.gallery3 ul a:hover { color: #fff; }
		
.urun_resim_kutu{
	float:left;
	width:41px;
	height:31px;
	border: 1px solid #E0C286;
	}

.form_box {
	width:285px;
	height:114px;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;
	
	}

.form_box .form_inbox {
	font-family: 'futuralightregular';
	font-size:12px;
	width:128px;
	height:22px;
	background-color:#ac9568;
	padding-left:4px;
	padding-right:4px;;
	border:none;
	margin-top:8px;
	margin-right:3px;}

.form_box .form_textarea {
	font-family: 'futuralightregular';
	font-size:12px;
	width:272px;
	height:29px;
	background-color:#ac9568;
	border:none;
	margin-top:8px;
	overflow:hidden;
	padding-top:4px;
	padding-left:4px;
	padding-right:4px;;

}

.temizle_button {
	font-family: 'futuralightregular';
	background-color:transparent;
	float:left;	
	border:none;	
	color: #E0C286;
	display:block;
	margin-left:95px;

}

.gonder_button {
	font-family: 'futuralightregular';
	border:none;	
	background-color:transparent;
	float:left;
	color: #E0C286;
	display:block;
}

.mappi {
	width: 700px;
	height: 346px;
	position: absolute;
	margin-left: -350px;
	left: 50%;
	top: 225px;
	border: 2px solid #E0C286;
	display: none;
	z-index: 999;
-moz-box-shadow: 0px 0px 44px #000000;
-webkit-box-shadow: 0px 0px 44px #000000;
box-shadow: 0px 0px 44px #000000;
}

.mapclose {
	background-image:url(images/kapat.png);
	width:28px;
	height:22px;
	position:absolute;
	top:355px;
	left:658px;
	display:none;
	cursor:pointer;	
	}

.mapclose:hover {
	background-image:url(images/kapat_over.png);}

.mapclose_eng {
	width:28px;
	height:22px;
	position:absolute;
	top:355px;
	left:658px;
	display:none;
	}
	
	.maptext {
	width: 238px;
	height: 30px;
	position: absolute;
	top: 356px;
	left: 0px;
	display: none;
	font-family: 'futuralightregular';
	}